Subject: [bug#38965] [PATCH 00/12] gnu: coq: Update to 8.10.2.

From: Brett Gilio <[email-masked]>
Date: Mon, 06 Jan 2020 20:04:49 -0600

Julien Lepiller <[email-masked]> writes:

> Le 6 janvier 2020 03:24:29 GMT-05:00, Brett Gilio <[email-masked]> a écrit :
>>
>
> Looks like lablgtk2 -> ocaml-cairo2 -> lablgtk3 so we can't get rid of lablgtk2. Are we sure we need it though?
>
> In general, make sure to run guix lint on these patches, I could spot missing double spaces in descriptions of the first two for instance.

The OPAM page for cairo2 does not mention needing lablgtk2. So, if that
is the case I imagine we could be fine deprecating it in favor of
lablgtk3.

I forgot to lint those who packages, yes. I can change those before
pushing them. How does everything else look?

-- 
Brett M. Gilio
GNU Guix, Contributor | GNU Project, Webmaster
[DFC0 C7F7 9EE6 0CA7 AE55 5E19 6722 43C4 A03F 0EEE]
<[email-masked]> <[email-masked]>